{
  "arch": "x86_64",
  "build": "py39hecd8cb5_0",
  "build_number": 0,
  "depends": [
    "fsspec",
    "numpy >=1.18.5",
    "packaging",
    "pandas 1.4.3",
    "psutil",
    "python >=3.9,<3.10.0a0",
    "setuptools"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "modin-core",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1659123848981,
  "version": "0.15.2"
}